Bug 8645 - [UPDATE REQUEST 2016.1] nano 2.9.2
: [UPDATE REQUEST 2016.1] nano 2.9.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-06 18:00 MSK by Алзим
Modified: 2018-01-16 12:32 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-01-06 18:00:34 MSK
Updated to 2.9.2
https://abf.io/build_lists/2916736
https://abf.io/build_lists/2916737
Comment 1 Vladimir Potapov 2018-01-10 20:21:45 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2018-01-16 07:55:02 MSK
nano-2.9.2-1
https://abf.io/build_lists/2916736
https://abf.io/build_lists/2916737
******************************* Advisory *****************************
Updated to 2.9.2
**********************************************************************
QA Verified